ao40_syncframe_soft_impl.h File Reference
`#include <satellites/ao40_syncframe_soft.h>`
Include dependency graph for ao40_syncframe_soft_impl.h:

Go to the source code of this file.

## Classes

class | gr::satellites::ao40_syncframe_soft_impl

## Namespaces

namespace | gr
namespace | gr::satellites

## Macros

#define | SYNCLEN 65

## Macro Definition Documentation

## SYNCLEN

#define SYNCLEN 65